body { 
	margin: 0px auto;
	text-align:center;
	background-color: #F0F0F0;
	width: 800px;
	margin: 30px auto;
	border-radius: 15px;
	padding-bottom:25px;
	padding-top:10px;

}

#title {
	font-size:20px;
}
#top_bar {
	margin-top:-25px;
	margin-bottom:10px;
}

#message {
	font-size:20px;
	color:red;
	font-weight:800;
}

html {
	background-color: #333;
}
#meniu
{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	background-color:white;
	color:black;
	border:6px outset black;
	border-style:double;
	width:700px;
	font-weight:900;
	border-radius: 10px;
	table-layout : fixed;
}



#meniu th
{
	border-style:dotted;
	border-width:1px;
	border-color:blue;

}
#meniu th:hover
{
	background-color: #646464
}

#meniu a{
	font-size:24px;
	display:block;
	height:40px;
	width:auto;
	text-decoration:none;
}

#meniu a:link{color:black;}
#meniu a:visited {color:black;} 
#meniu a:hover {color:white;} 
#meniu a:active {color:gray;} 

#products select{
	width:280px;
}
	
hr.style-seven {
    height: 30px;
    border-style: solid;
    border-color: black;
    border-width: 3px 0 0 0;
    border-radius: 20px;

}
hr.style-seven:before { /* Not really supposed to work, but does */
    display: block;
    content: "";
    height: 30px;
    margin-top: -31px;    
    border-style: solid;
    border-color: black;
    border-width: 0 0 2px 0;
    border-radius: 20px;
}
.submit {
    background-color: #333366;
    border-radius:6px;
    color: #fff;
    font-family: 'Oswald';
    font-size: 20px;
    text-decoration: none;
    cursor: pointer;
    border:none;
}



.submit:hover {
    border: none;
    background:red;
    box-shadow: 0px 0px 1px #777;

}

.table_style {
	margin-left: auto;
	margin-right: auto;
	padding:0px;
	width:80%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:6px;
	-webkit-border-bottom-left-radius:6px;
	border-bottom-left-radius:6px;
	
	-moz-border-radius-bottomright:6px;
	-webkit-border-bottom-right-radius:6px;
	border-bottom-right-radius:6px;
	
	-moz-border-radius-topright:6px;
	-webkit-border-top-right-radius:6px;
	border-top-right-radius:6px;
	
	-moz-border-radius-topleft:6px;
	-webkit-border-top-left-radius:6px;
	border-top-left-radius:6px;
}.table_style table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.table_style tr:last-child td:last-child {
	-moz-border-radius-bottomright:6px;
	-webkit-border-bottom-right-radius:6px;
	border-bottom-right-radius:6px;
}
.table_style table tr:first-child td:first-child {
	-moz-border-radius-topleft:6px;
	-webkit-border-top-left-radius:6px;
	border-top-left-radius:6px;
}
.table_style table tr:first-child td:last-child {
	-moz-border-radius-topright:6px;
	-webkit-border-top-right-radius:6px;
	border-top-right-radius:6px;
}.table_style tr:last-child td:first-child{
	-moz-border-radius-bottomleft:6px;
	-webkit-border-bottom-left-radius:6px;
	border-bottom-left-radius:6px;
}.table_style tr:hover td{
	
}
.table_style tr:nth-child(odd){ background-color:#f2eae3; }
.table_style tr:nth-child(even)    { background-color:#ffffff; }.table_style td{
	vertical-align:middle;
	
	
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:6px;
	font-size:16px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.table_style tr:last-child td{
	border-width:0px 1px 0px 0px;
}.table_style tr td:last-child{
	border-width:0px 0px 1px 0px;
}.table_style tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.table_style tr:first-child td{
		background:-o-linear-gradient(bottom, #edd5c0 5%, #3d2209 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #edd5c0), color-stop(1, #3d2209) );
	background:-moz-linear-gradient( center top, #edd5c0 5%, #3d2209 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#edd5c0", endColorstr="#3d2209");	background: -o-linear-gradient(top,#edd5c0,3d2209);

	background-color:#edd5c0;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:17px;
	font-family:Times New Roman;
	font-weight:bold;
	color:#ffffff;
}
.table_style tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #edd5c0 5%, #3d2209 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #edd5c0), color-stop(1, #3d2209) );
	background:-moz-linear-gradient( center top, #edd5c0 5%, #3d2209 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#edd5c0", endColorstr="#3d2209");	background: -o-linear-gradient(top,#edd5c0,3d2209);

	background-color:#edd5c0;
}
.table_style tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.table_style tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}
.table_style input{
	width:70px;
}